From 08:00 PM CDT Friday, August 12 - 01:00 PM CDT Saturday, August 13, ni.com will be undergoing system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



¿Puedo Utilizar DIAdem 7.0 en Windows XP?



Software Primario: DIAdem
Versión de Software Primario: 7.00
Versión de Software Primario Corregido: 8.10
Software Secundario: N/A

Problema:
Deseo utilizar DIAdem 7.0 en Windows XP. ¿Es posible?


Solución:
DIAdem 7.0 no está soportado en Windows XP. Algunos cambios implementados en el Sistema Operativo Windows XP previenen que DIAdem 7.0 corra sobre él. Debe contar con la versión 8.1 o superior para que corra en Windows XP.

Visite el Upgrade Advisor (liga al final) para mayor información en la actualización de la versión de DIAdem.

Ligas Relacionadas:

Archivos Adjuntos:





Día del Reporte: 03/12/2002
Última Actualización: 04/23/2009
Identificación del Documento: 95756747